body[contenteditable] div,
body[contenteditable] p,
body[contenteditable] h1,
body[contenteditable] h2,
body[contenteditable] h3,
body[contenteditable] h4,
body[contenteditable] h5,
body[contenteditable] h6{
    border: 1px dotted #d2d2d2;
    padding: 3px;
    position: relative;
}

body[contenteditable] img:before,
body[contenteditable] div:before,
body[contenteditable] p:before,
body[contenteditable] h1:before,
body[contenteditable] h2:before,
body[contenteditable] h3:before,
body[contenteditable] h4:before,
body[contenteditable] h5:before,
body[contenteditable] h6:before{
    font-family: monospace;
    display: block;
    position: absolute;
    padding: 0 2px;
    top: 0;
    right: 0;
    background: #d2d2d2;
    color: white;
    font-size: 10px;
    line-height: 1;
}

body[contenteditable] div:before{ content: 'div'; }
body[contenteditable] p:before{ content: 'p'; }
body[contenteditable] h1:before{ content: 'h1'; }
body[contenteditable] h2:before{ content: 'h2'; }
body[contenteditable] h3:before{ content: 'h3'; }
body[contenteditable] h4:before{ content: 'h4'; }
body[contenteditable] h5:before{ content: 'h5'; }
body[contenteditable] h6:before{ content: 'h6'; }

body[contenteditable] .snippet-modul {
    background-color: #edf2f3 !important;
    background-image: -webkit-linear-gradient(top, #f1f5f6, #e9eff1) !important;
    background-image: -moz-linear-gradient(top, #f1f5f6, #e9eff1) !important;
    background-image: -ms-linear-gradient(top, #f1f5f6, #e9eff1) !important;
    background-image: -o-linear-gradient(top, #f1f5f6, #e9eff1) !important;
    background-image: linear-gradient(to bottom, #f1f5f6, #e9eff1) !important;
    border: 2px solid #9a9fa8 !important;
    border-radius: 3px !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    display: inline-block !important;
    position: relative !important;
    overflow: hidden !important;
    margin: 1px 3px -5px 3px !important;
    width: auto !important;
    line-height: 12px !important;
    font-size: 13px;
    font-family: monospace;
    padding: 5px 7px !important;
}

body[contenteditable] .snippet-modul:before{
    content: 'module';
}

body[contenteditable] .column2 .bxhtmled-video-surrogate {
    max-width: 100% !important;
    min-width: auto !important;
    min-height: auto !important;
    height: 240px !important;
}

/*----------------------------------------------------*/

* {
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box; 
}
html {
    height: 100%;
}
article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
    display: block;
}
body {
    font: 17px/21px sans-serif;
    font-family: 'PT Sans', sans-serif;
    height: 100%;
    line-height: 1.3;
    color: #58595B;
}

a{
    color: #58595B;
}

h1 {
    margin-bottom: 20px;
    line-height: 1;
}

h2 {
    margin-bottom: 12px;
}

h3 {
    margin-bottom: 8px;
}

h4 {
    margin-bottom: 8px;
}

p {
    margin-bottom: 14px;
}

ul{
    margin: 0 20px 14px 20px;
}

ol{
    margin: 0 20px 14px 0;
    list-style-position: inside;
}

li{
    margin-bottom: 4px;
}

li p {
    margin-bottom: 8px;
}

table {
    margin-bottom: 14px;
    border: 0;
    border-spacing: 0;
}

th {
    border: 0;
    font-weight: bold;
}

td {
    border: 0;
}

img{
    max-width: 100%;
    height: auto;
}

img[align="right"] {
    margin: 14px 0 14px 14px;
}

img[align="left"] {
    margin: 14px 14px 14px 0px;
}

table[border]{
    border-left: 1px solid #607D8B;
    border-top: 1px solid #607D8B;  
}

table[border] th{
    border-right: 1px solid #607D8B;
    border-bottom: 1px solid #607D8B;
    padding: 7px 10px;
    background-color: #ECEFF1;  
}

table[border] td{
    border-right: 1px solid #607D8B;
    border-bottom: 1px solid #607D8B;
    padding: 7px 10px;  
}

.column:after {
    content: '';
    display: block;
    width: 100%;
    clear: both;
}

.column1 {
    float: left;
    width: 100%;
    margin-right: 0;
}

.column2 {
    float: left;
    width: 49%;
    margin-right: 2%;
}

.column3 {
    float: left;
    width: 32.66%;
    margin-right: 1%;
}

.column4 {
    float: left;
    width: 23.5%;
    margin-right: 2%;
}

.column1:after
.column2:after
.column3:after,
.column4:after {
    content: '';
    display: block;
    width: 100%;
    clear: both;
}

.column2:nth-child(2n),
.column3:nth-child(3n),
.column4:nth-child(4n){
    margin-right: 0;   
}

.shar{
    
}

hr {
    display: block;
    border: 0;
    border-bottom: 1px solid #585961;
    margin-bottom: 10px;
}

.contents .button,body[contenteditable] .button {
    display: inline-block;
    line-height: 1;
    background-color: #007dc5;
    text-decoration: none;
    border: 0;
    color: white;
    padding: 10px 15px 11px;
    font-size: 21px;
    cursor: pointer;
}

/*--------------------------------------------*/

@media (max-width: 500px) {
    .column2 {
        width: 100%;
        max-width: 440px;
        margin-left: auto;
        margin-right: auto;
        float: none;
    }
    
    .column2:nth-child(2n){
        margin-right: auto;   
    }
}

/* bitrix interface fix
--------------------------------------------------------------*/

.editor_dialog table {
    margin-bottom: auto;
}

.editor_dialog table[border] td{
    border: 0;
}

/*------------------------------------------------------------*/

.column2 iframe {
    width: 100%;
}